gnutls_x509_crt_deinit(3)

NAME
gnutls_x509_crt_deinit - API function

SYNOPSIS
#include <gnutls/x509.h>

void gnutls_x509_crt_deinit(gnutls_x509_crt_t cert);

ARGUMENTS

gnutls_x509_crt_t cert
    The data to be deinitialized

DESCRIPTION
This function will deinitialize a certificate structure.

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: https://www.gnutls.org

COPYRIGHT
Copyright © 2001-2020 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

https://www.gnutls.org/manual/